Subject: Re: missing item 600892505 , DHL-Express::1208687476
From: Anas nazzal <[email-masked]>
To: Ekta Jesswani <[email-masked]>
Cc: customer care <[email-masked]>
Date: Tue, 7 Jul 2020 09:15:20 +0400
List-Id: <ccteam.mumzworld.com>

Hi Ekta,

Kindly assist with the below as the customer is complaining about missing
items.
Please note that the order has been shipped to Jordan already and the
customer not in well to pay any extra charge for the missing item shipping

into your hand the screenshot of Mostafa comment on the ticket

Best Regards,
Anas Nazzal

On Wed, Jul 1, 2020 at 1:38 AM Sabid Ashraf Khan <[email-masked]>
wrote:

> Team DHl,,
> missing item 600892505    ,   DHL-Express::1208687476
>
> this order has been delivered by your team, but Cx is Complaining about
> the missing item.
>
> As we checked on our side, the item has been Properly Packed and Forwarded.
>
> Kindly Check on your side and update at the earliest. as Cx is in need of
> the item.
>
> For Ref,
> Item Code.
>
> Regards
> Sabid
>
>